/* body, general settings
------------------------- */

body {
	width:800px;
	padding:0;
	margin:0 10px;
	font-family:Verdana, sans-serif;
}
body, p, div, li, td {
	font-size:11px;
	color:#222;
}
#container {
	width:630px;
	left:0px;
	top:0px;
	padding:0px;
	background:#f5f5f5 url(images/column.gif) repeat-y left top;
	border-width:0px;
	position:absolute;
	overflow:visible;
}
img {
	border:0;
}
a, a:visited {
	text-decoration:none;
}
a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00f;
	text-decoration:none;
	font-weight:bold;
}
a:visited {
	color:#551a8b;
}
a:hover {
	text-decoration:underline;
}
img[align=left] {
	margin-right:0.5em;
}
img[align=right] {
	margin-left:0.5em;
}
hr {
	border:none;
	color: #ccc;
	background-color: #ccc;
	height: 1px;
	width:100%;
	clear:both;
}
hr.divider {
	color:#333;
	background-color:#999;
}
#page {
	/*  width:90em; was 72em */
    margin:0 auto 1em;
	background-color:#fff;
	border-left: 1px solid #d4d4d4;
	border-right: 1px solid #d4d4d4;
	border-bottom: 1px solid #d4d4d4;
}
/* content - main
----------------- */

#content {
	/*  width:68em; */
    float:right;
	margin:0;
	padding:1em 1em 1em 0;
}
table, td, th {
	width:570px;
}
td {
	width:50%;
	vertical-align:middle;
	border:1px solid #d4d4d4; 
	padding:0 1em 0 0;
}
h2 {
	text-align:center;
}
#content h3 {
	font-weight:bold;
	color:#000;
	margin:0.5em 0 1em 0;
	font-size:14px;
}
#content-rc {
	/* width:68em; */
    float:right;
	margin:0;
	padding:2em 2em 2em 0;
}
#content-rc h4 {
	margin:0 0 0em 0;
	padding:0;
	font-size:11px;
}
#content h4 {
	margin:0 0 0.5em 0;
	padding:0;
	font-size:12px;
}
